Module | Memcache::Segmented
In: | lib/memcache/segmented.rb

### Methods

add cas delete get replace set

### Constants

MAX_SIZE | = | 1000000
PARTIAL_VALUE | = | 0x40000000

### Public Instance methods

add(key, value, expiry = 0, flags = 0)
cas(key, value, cas, expiry = 0, flags = 0)
delete(key) {|: super| ...}
get(keys, cas = nil)
replace(key, value, expiry = 0, flags = 0)
set(key, value, expiry = 0, flags = 0)

[Validate]